Plugin eclipse symfony2

Pour installer le plugin plugin symfony, j’ai rencontré plusieurs problèmes de dépendance :

1/ « Missing requirement: Composer Feature 0.0.5 (com.dubture.composer.feature.feature.group 0.0.5) requires ‘org.apache.httpcomponents.httpclient 0.0.0’ but it could not be found »
=> RESOLUTION : installation du plugin Orbit (source)

2/ Zest requirement missing
=> RESOLUTION : un bug Eclipse de l’installeur empéchait de voir le plugin Zest dans la liste des plugins disponibles ! Voir cette page pour la résolution.

Petite aide pour transformer un projet php existant en projet symfony2 (sans avoir à le re-créer 😉 : right-click on the project > Configure > convert to symfony project
20130319.symfony2_plugin_eclipse_install

Ce contenu a été publié dans Non classé, symfony2. Vous pouvez le mettre en favoris avec ce permalien.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *